#page-wrap	{
	width: 800px;
	margin: 25px auto;
}

/* 
	LEVEL ONE
*/
ul.dropdown {
	position: relative;
	z-index: 9999;
}
ul.dropdown li {
	float: left;
	zoom: 1;
}
ul.dropdown a:hover {
	color: #fff;
	cursor: default;
}
ul.dropdown a:active {
	color: #00A0C6;
}
ul.dropdown li a {
	display: block;
	padding: 4px 8px;
	color: #222;
}
 /* Doesn't work in IE */
ul.dropdown li:last-child a {
	border-right: none;
}
ul.dropdown li.hover,
ul.dropdown li:hover {
}
ul.dropdown li.hover a {
}


/* 
	LEVEL TWO
*/
ul.dropdown ul {
	position: absolute;
	top: 100%;
	left: 0;
}
ul.dropdown ul li {
	font-weight: normal;
	color: #000;
	border-bottom: 1px solid #ccc;
	float: none;
	clear: both;
}

/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
	border-right: none;
	width: 100%;
	display: inline-block;
}

/* 
	LEVEL THREE
*/
ul.dropdown ul ul {
	left: 100%;
	top: 0;
}
ul.dropdown li:hover > ul {
	visibility: visible;
	background-color: #fff;
	/*padding: 5px;*/
	border: 1px solid #ccc;
}
#mainmenu ul.dropdown li ul.sub_menu {
	visibility: hidden;
}
#mainmenu ul.dropdown li ul.sub_menu li {
	margin-right: 0;
	border: 0;
}
#mainmenu ul.dropdown li ul.sub_menu li a {
	padding: 5px;
	display: block;
	color: #222;
	width: 217px;
	box-shadow: 0px 1px 3px #fff;
	font-weight: bold;
	text-shadow: 0 1px 0 #fff;
	border-top: 1px solid #DDD;
}
#mainmenu ul.dropdown li ul.sub_menu li a:hover {
	color: #fff;
	background: #444;
	text-shadow: 0 0 0 #fff;
	cursor: pointer;
}